update=Wednesday, 10 June 2020 at 02:33:11 pm
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[general]
version=1
[eeschema]
version=1
LibDir=
[schematic_editor]
version=1
PageLayoutDescrFile=/Users/timm/Documents/Electronics/Designs/GitRepos/hardwaredesigns/KiCad/dyadicLogo.kicad_wks
PlotDirectoryName=plot/
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=Pcbnew
SpiceAjustPassiveValues=0
LabSize=50
ERC_TestSimilarLabels=1
[pcbnew]
version=1
PageLayoutDescrFile=/Users/timm/Documents/Electronics/Designs/GitRepos/hardwaredesigns/KiCad/dyadicLogo.kicad_wks
LastNetListRead=
PadDrill=0.85
PadDrillOvalY=0.85
PadSizeH=1.524
PadSizeV=1.524
PcbTextSizeV=0.762
PcbTextSizeH=0.762
PcbTextThickness=0.3
ModuleTextSizeV=0.762
ModuleTextSizeH=0.762
ModuleTextSizeThickness=0.127
SolderMaskClearance=0.03809999999999999
SolderMaskMinWidth=0.1016
DrawSegmentWidth=0.07619999999999999
BoardOutlineThickness=0.07619999999999999
ModuleOutlineThickness=0.1016
